<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huatek.busi.mapper.SubstationMicBlqMapper">
	<sql id="Base_Column_List">
		id as id,
		site_id as siteId,
		main_equipment_id as
		mainEquipmentId,
		main_tree_id as mainTreeId,
		d_time as dTime,
		air_temperature as airTemperature,
		air_pressure as airPressure,
		humidity as humidity,
		load_rate as loadRate,
		created_time as createdTime
	</sql>

	<delete id="deleteItem">
		delete from substation_mic_blq where main_tree_id = #{mainTreeId} and d_time = #{day}
	</delete>
</mapper>